View Issue Details

IDProjectCategoryView StatusLast Update
0015583ScribusGeneralpublic2019-06-04 20:55
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015583: Clicking "ok" in the preferences calls "Prefs_Scripter::apply()" two times
Descriptionwhen clicking "ok" in the preferences, the scripterplugin's "Prefs_Scripter::apply()" is called two times.

once should be enough...
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-28 09:05 ale New Issue
2019-03-05 23:40 jghali Category - => General
2019-03-05 23:40 jghali Summary clicking "ok" in the preferences calls "Prefs_Scripter::apply()" two times => Clicking "ok" in the preferences calls "Prefs_Scripter::apply()" two times
2019-03-06 00:05 jghali Assigned To => jghali
2019-03-06 00:05 jghali Status new => resolved
2019-03-06 00:05 jghali Resolution open => fixed
2019-03-06 00:05 jghali Fixed in Version => 1.5.5.svn
2019-06-04 20:55 cbradney Status resolved => closed